Bug 7905 - rpm --verify "Package Selection Options" not documented
Summary: rpm --verify "Package Selection Options" not documented
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-20 17:51 UTC by davek
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-20 17:51:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description davek 1999-12-20 17:51:48 UTC
rpm version/release: 3.0-6.0

The following options are not clearly documented as useable with the Verify
Option in either the rpm man page or "rpm --help":

	rpm -V -p <file>
	rpm -V -f <file>
	rpm -V -a
	rpm -V -g <group>

Also missing is documentation on the "--noscripts" option.

Comment 1 Jeff Johnson 2000-08-10 06:06:40 UTC
The man page rpm.8 has the following:
	The package specification options are the same as for package querying.

Added --noscripts doco in rpm-4.0-0.67.


Note You need to log in before you can comment on or make changes to this bug.